<?
	chdir("..");
	include("include/common.php");
	include("admin/accesscontrol.php");
	include("admin/header.php");
?>
<p><font face=arial size=3>
	<?
		list($users) = mysql_fetch_row( mysql_query("SELECT COUNT(*) FROM users") );
		list($images) = mysql_fetch_row( mysql_query("SELECT COUNT(*) FROM images") );
		list($aimages) = mysql_fetch_row( mysql_query("SELECT COUNT(*) FROM images WHERE user='0'") );
		list($uimages) = mysql_fetch_row( mysql_query("SELECT COUNT(*) FROM images WHERE user!='0'") );
	?>
	<b>Welcome!!!... From this administration panel you will have full control of your site.</B> 
</p><br>
	<TABLE class=design bgColor=#ffffff cellPadding=3 cellSpacing=0 width=100% border='1' BORDERCOLOR="#C0C0C0" STYLE="border-collapse: collapse">
	<TR>
		<TD class='a1'><font face=arial size=3>Total Number of Users:</TD>
		<TD class='a1'><font face=arial size=3><?=$users?></TD>
	</tr>
	<TR>
		<TD class='a1'><font face=arial size=3>Total Number of Uploads:</TD>
		<TD class='a1'><font face=arial size=3><?=$images?></TD>
	</tr>
	<TR>
		<TD class='a1'><font face=arial size=3>Total Number of Anonymous Uploads:</TD>
		<TD class='a1'><font face=arial size=3><?=$aimages?></TD>
	</tr>
	<TR>
		<TD class='a1'><font face=arial size=3>Total Number of Uploads from Users:</TD>
		<TD class='a1'><font face=arial size=3><?=$uimages?></TD>
	</tr>
	</table>
	<br><br><br>
</p>
<?
	include("admin/footer.php");
?>